{% extends 'base2.html' %}

{% block titulo %}
    Detalle de videojuego
{% endblock titulo %}

{% block css %}
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
{% endblock css %}

{% block contenido %}
<form method="post">
    {% csrf_token %}
    <p>¿Quieres eliminar al usuario "{{ object.first_name }}"?</p>
    <input type="submit" value="Sí, sí quiero" class="btn btn-success">
    <a href="{% url 'preinscripciones:lista_aspirantes' %}" class="btn btn-success">Mejor no</a>
</form>
{% endblock contenido %}

{% block js %}    
{% endblock js %}